@charset "UTF-8"; 

/* 
 * twenteensixteenのスタイル上書き
 */

p, hr {
	margin: 0 0 1.25em;
}

ul, ol, dl, dd, table, {
	margin: 0 0 1.25em 1em;
}

/**
 * 10.0 - Widgets
 */
.widget {
	padding: 30px 0;
	border-top: 0;
	border-bottom: 1px solid #333;
}

.widget:first-child {
	padding-top: 0;
	border-bottom: 1px solid #333 !important;
}

.widget:last-child {
	border-bottom: none;
}

.widget .widget-title {
	font-weight: lighter;
}

.twitter-widget_wrap {
	max-width: 340px;
}

.tw-icon, .fb-icon {
	display: block;	
	width: 25px;
	height: 25px;
	margin-bottom: 20px
}

.tw-icon {
	background: url(data:image/gif;base64,R0lGODlhMgApAIABAKCgoAAAACH5BAEAAAEALAAAAAAyACkAAAKKjI+pe+DvmJzUwPtUbLXiDzSZ2EngCSFpmaBuu7KWC87zJdP6jZf6y8N0ficVikKswYCaZG9JazpH0Kl1I71aNUHtb+HVgsPbLJnIODvT6q+pHX3Dj5N5cWh/4vMhD5+K9Iflx5dTKBNwiJgIt1gl5mg2FSm5RinidclIZmjn6Emppmk0OcoWZ1oAADs=) no-repeat center;
	background-size: contain;
}

.fb-icon {
	background: url(data:image/gif;base64,R0lGODlhMgAyAIABAKCgoAAAACH5BAEAAAEALAAAAAAyADIAAAJ4DI6py+1onpy02ouz3rz7D4biuAXmiZIOyp4q08bvErdzUts3kOt3v6PJgkIfEWI8HoZKJKuJSyqZUOqsh42EskARt0b6Wj9iqaf8HKFTuxx0aSaOj3N5PFjH39v7X//695LHl/Y26FdYFahyCJjY1Ci4uLQ1GVAAADs=) no-repeat center;
	background-size: contain;
}

/* 10.1 - popular posts */
.popular-posts .wpp-list li { 
	font-size: 14px;
	line-height: 1.5em;
	vertical-align: middle;
	margin-bottom: 20px;
}

.popular-posts .wpp-list li:before,
.popular-posts .wpp-list li:after {
	content: '';
	display: table;
}

.popular-posts .wpp-list li:after {
	clear: both;
}


.popular-posts .wpp-list li:last-child {
	margin-bottom: 0;
}

.popular-posts .wpp-list a:first-child {	
	width: 31.25%;
	height:auto;
	margin: 0 3.125% 0 0;
}

.popular-posts .wpp-list a {
	color: #ededed;
	float: left;
	display: block;
}

.popular-posts .wpp-thumbnail {
	width: 100%;
	height:auto;
	margin: 0;
}

.popular-posts .wpp-post-title {
    display: block;
    width: 65.62%;
    max-width: 210px;
}

.popular-posts .wpp-date {
	display: block;
	color: #a0a0a0;
}

/* 10.2 - taxonomy list widget */
.widget_taxonomy_list_widget {}

.widget_taxonomy_list_widget > a {
	display: inline-block;
	color: #ededed;
	font-size: 12px;
	background-color: #333;
	padding: 3px 10px 3px 3px;
	margin-bottom: 10px;
	margin-right: 10px;
	border-radius: 4px;
}

.widget_taxonomy_list_widget > a:before {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	font-size: 0;
	background: url(data:image/gif;base64,R0lGODlhIAAgAIABAPW/IQAAACH5BAEAAAEALAAAAAAgACAAAAJtjB+gyO2t4noUyluzTBfktyHYJ0agSXLTuVah8aqe1nZl66DweMT5amP4hEDebfZDyijDHu7TXKZ2T5mS1DRidccrlOsEf6vasdc6lVrErCrV3aWxw/B4sk4Ul+W1KH+2l9LhJziYxhR4+FZRAAA7) no-repeat center;
	background-size: 16px;
	margin-right: 10px;
	vertical-align: sub;
}

/* 10.4 - Recent Posts widget */
.widget_recent_entries .post-date {
	color: #a0a0a0;
	display: block;
	text-align: right;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 13px;
	font-size: 0.8125rem;
	line-height: 1.615384615;
	margin-bottom: 0.538461538em;
}

.widget_recent_entries li {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #ffc511;
	line-height: 2.0em;
}

.widget_recent_entries li:last-child .post-date {
	margin-bottom: 0;
}


/* breadcrumbs */
.breadcrumbs {
	width: 100%;
	max-width: 1040px;
	color: #a0a0a0;
    font-size: 14px;
    line-height: 1.25rem;
    padding: 20px 0 30px;
    margin: 0 auto;
}

/* site */
.site-inner {
	margin: 0 auto;
	max-width: 1040px;
}

.site-content {
    width: 100%;
    max-width: 1040px;
	margin: 60px auto 0;
    padding: 0 16px;
    box-sizing: border-box;
}

.site-main {
	margin: 0;
}

.site-main > article {
	border-bottom: none;
}

/*------------------------------------------------
	index / archive page
------------------------------------------------*/
.site-main > article.post {
	margin-bottom: 50px;
}

.page-header {
	padding: 0;
	margin: 0 0 20px;
}

.home .page-title,
.archive .page-title {
    font-size: 1rem;
    font-weight: lighter;
    color: #a0a0a0;
}

/* post-item */
.post-item {}

.post-item:before, 
.post-item:after {
	content: '';
	display: table;
}

.post-item:after {
	clear: both;
}

.post-item__image {
	float: left;
	width: 36.764%;
	margin: 0;
	margin-right: 2.941%;
}

.post-item__image .post-thumbnail {
	margin:0;
}

.post-item__data {
	float: left;
	width: 60.294%;
	margin: 0;
	padding: 5px 0 0;
	box-sizing: border-box;
}

.post-item__data .entry-title {
	font-size: 16px;
	line-height: 22px;
}

.post-item__data .entry-title a {
	color: #ededed;
}

.post-item__data p {
	color: #a0a0a0;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 10px;
}

.navigation.pagination {
	margin: 0;
	padding: 0;
}

.pagination .nav-links {
    display: table;
    text-align: center;
    border-spacing: 10px;
    padding: 0;
    margin: 0 auto;
}

.pagination .page-numbers {
	display: table-cell;
	color: #a0a0a0;
    background: #333;
    vertical-align: middle;
    padding: 16px;
    margin: 0 0 30px;
    font-weight: bold;
    box-sizing: border-box;
    border: 1px solid #444;
}

.navigation.pagination .page-numbers.current {
	color: #ffc511;
}

.navigation.pagination:before,
.navigation.pagination:after,
.pagination .nav-links:before,
.pagination .nav-links:after {
	display: none;
}

.pagination .nav-links {
	text-align: center;
	padding: 0;
}

#gototop {
	width: 100%;
	font-size: 16px;
	line-height: 22px;
	text-align: right;
	padding: 0 16px;
	box-sizing: border-box;
}

.entry-footer {
	padding: 0;
	margin: 0
}

/*------------------------------------------------
	single page
------------------------------------------------*/
/* entry_content */
.single .site-main > article.post {
	margin-bottom: 10px;
}

.entry-content {
	font-size: 14px;
}

.entry-header__date {
	float: left;
	color: #a0a0a0;
	margin-bottom: 20px;
}

.entry-header__cate {
	float: right;
	color: #a0a0a0;
	margin-bottom: 20px;
    text-align: right;
    line-height: 24px;
}

.entry_content__title,
.entry-content h2 {
	position: relative;
	font-size: 20px;
	line-height: 1.25;
	text-indent: 1em;
	margin-bottom: 20px;
}


.entry_content__title:before,
.entry-content h2:before {
	content: '';
	position: absolute;
	display:block;
	width: 10px;
	height: 22px;
	background-color: #ffc511;
	margin-top: 2px;
}

.entry_content__title {
	margin-top: 30px !important;
}

.entry-content .movie-image {
	position: relative;
	display: inline-block;
	width: 100%;
	height: auto;
}

.entry-content .movie-image img:first-child {
	display: block;
	width: 100%;
	height: auto;
}

.entry-content .entry-index {
	background-color: #333;
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 50px;
}

.entry-content .entry-index li:before {
	content:'▼';
    color: #ffc511;
    font-size: 0.8rem;
    line-height: 1.75rem;
    vertical-align: top;
    margin-right: 5px;
}

.entry-content .entry-index .title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}

.entry-content .entry-index .title:before {
	display:none;
}

/* entry-item__header */
.entry-content .entry-item__header {
	display: table;
}

.entry-content .entry-item__image {
	display: table-cell;
	padding: 0 20px 0 0;
}

.entry-content .entry-item__table {
	display: table-cell;
	vertical-align: middle;
}

.entry-content .entry-item__table table {
	margin-bottom: 0;
}

.entry-content .entry-item__details {
	margin-bottom: 50px;
}


/* list-box 説明文のリスト */
.entry-content .list-box {
    font-size: 14px;
    line-height: 1.25em;
}

.entry-content .list-box .title {
	display: inline-block;
	font-size: 16px;
	line-height: 18px;
	line-height: 1rem;
	font-weight: bold;
    border-bottom: 1px solid #ffc511;
    margin-bottom: 30px;
}

.entry-content .list-box .list {
    padding: 0;
    padding-left: 1.25rem;
    box-sizing: border-box;
}

.entry-content .list-box ul.list {
	list-style: inherit;
}

.entry-content .list-box li {
	margin-bottom: 1em;
}

/* 関連記事　rerated article */

.wp_rp_content {
	width: 100%;
    border-top: 1px solid #333;
    margin-top: 30px;
    padding-top: 30px;
}

.wp_rp_content .related_post li {
	margin-bottom: 20px;
}

.wp_rp_content .related_post li:before,
.wp_rp_content .related_post li:after {
	content: '';
	display: table;
}

.wp_rp_content .related_post li:after {
	clear: both;
}

.wp_rp_content h3.related_post_title {
	color: #a0a0a0;
	font-size: 1rem;
	font-weight: lighter;
	margin-bottom: 30px;
}

.wp_rp_thumbnail {
	float:left;
    width: 36.8%;
    max-width: 250px;
    height: auto;
    margin-right: 3%;
}

.wp_rp_title,
.wp_rp_publish_date,
.wp_rp_category {
	float: left;
	display: inline-block;
	width: 60.2%;
	max-width: 410px;
	height: auto;
	color: #a0a0a0;
	font-size: 1rem;
	line-height: 1.5rem;
	margin-bottom: 2px;
}

.wp_rp_title {
	color: #ededed;
}

.wp_rp_publish_date {
}

.wp_rp_footer {
	display: none;
}

div.wp_rp_content h3.related_post_title {
	margin-top: 0;
}



/**
 * 11.7 - social button
 */
.social_wrap {
	width: 100%;
    height: 20px;
    margin-bottom: 10px;
    overflow: hidden;
	*zoom: 1;
}

.social_wrap .social_btn {
	display: inline-block;
	margin-left: 5px;
	font-size: 0;
}

.social_wrap .social_btn iframe {
    position: static;
    visibility: visible;
    width: 75px;
    height: 20px;
    vertical-align: baseline;
}

#___plusone_0, #___plusone_0 iframe { /* Google+ */
    width: 64px !important;
    height: 20px !important;
}

header .social_wrap {
    text-align: right;	
}

/**
 * 11.8 - single page
 */
.extend-content {}

.extend-content__sns {
    border-top: 1px solid #333;
    margin: 50px 0 0;
    padding: 30px 0 0;
}
.extend-content__sns > p,
.extend-content__tag > p {
	color: #a0a0a0;
	margin-bottom: 30px;
}

.extend-content__tag {
    border-top: 1px solid #333;
    margin: 30px 0 0;
    padding: 30px 0 0;
}

.extend-content__tag__list > a {
	display: inline-block;
	color: #ededed;
	font-size: 12px;
	background-color: #333;
	padding: 3px 10px 3px 3px;
	margin-bottom: 10px;
	margin-right: 10px;
	border-radius: 4px;
}

.extend-content__tag__list > a:before {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	font-size: 0;
	background: url(data:image/gif;base64,R0lGODlhIAAgAIABAPW/IQAAACH5BAEAAAEALAAAAAAgACAAAAJtjB+gyO2t4noUyluzTBfktyHYJ0agSXLTuVah8aqe1nZl66DweMT5amP4hEDebfZDyijDHu7TXKZ2T5mS1DRidccrlOsEf6vasdc6lVrErCrV3aWxw/B4sk4Ul+W1KH+2l9LhJziYxhR4+FZRAAA7) no-repeat center;
	background-size: 16px;
	margin-right: 10px;
	vertical-align: sub;
}

@media screen and (min-width: 910px) {
	.site-main {
		margin-top: 0;
	}
	
	.content-area {
		float: left;
		width: 65.4%;
		max-width: 680px;
		margin-right: 3.847%;
	}

	.sidebar {
		float: left;
		width: 30.7546%;
		max-width: 320px;
		padding: 0;
		margin-left: 0;
		margin-bottom: 0;
	}

	.entry-title {
		font-size: 24px;
		line-height: 1.75rem;
		font-weight: lighter;
		margin-bottom: 10px;
	}

	.single .entry-title {
	    font-size: 24px;
		margin-bottom: 30px;
	}

	.entry-content h2,
	.comment-content h2 {
		font-size: 22px;
		font-size: 1.375rem;
	}

	.entry-header {
		margin-right: 0% !important;
	}

	.comments-area,
	.widget,
	.content-bottom-widgets .widget-area {
		margin-bottom: 0;
	}

	/* widget */

	.widget .widget-title {
		margin-bottom: 20px;
	}
	
	.popular-posts .wpp-list a:first-child {	
		width: 31.25%;
		height:auto;
		margin: 0 3.125% 0 0;
	}

}


@media screen and (min-width: 1040px) {
	.site-content {
	    max-width: 1040px;
	}
}

@media screen and (max-width: 909px) {
	.site-content {
	    max-width: 680px;
	}

	.breadcrumbs {
	    max-width: 100%;
	}

	.site-main {
		margin-top: 0;
	}

	/* sidebar */
	.sidebar {
		padding: 0;
	}


	.widget {
		margin-bottom: 0;
	}

	.widget:first-child {
		border-top: 1px solid #333;
		padding-top: 30px;
	}

	.popular-posts .wpp-list a:first-child {
	    float: left;
	    width: 36.8%;
	    max-width: 250px;
	    height: auto;
	    margin-right: 3%;
	}

	.popular-posts {
	    color: #a0a0a0;
	    font-size: 14px;
	    line-height: 16dpx;
	}

	.popular-posts .wpp-post-title {
		float: left;
	    display: inline-block;
	    width: 100%;
	    max-width: 60.2%;
	    height: auto;
	}

	.popular-posts .wpp-date {
		float: left;
	    display: inline-block;
	    width: 60.2%;
	    max-width: 410px;
	    height: auto;
	}
}

@media screen and (max-width: 480px) {
	.entry-header,
	.post-thumbnail,
	.entry-content,
	.entry-summary,
	.entry-footer,
	.comments-area,
	.image-navigation,
	.post-navigation,
	.page-header,
	.page-content {
		margin-right: 0 !important;
	}

	.breadcrumbs {
		font-size: 12px;
		line-height: 16px;
	}

	.post-item__image,
	.post-item__data {
		float: none;
		width: 100%;
		margin: 0;
	}

	.post-item__data .entry-title {
		font-size: 12px;
		line-height: 16px;
		margin: 10px 0;
	}

	.post-item__data p {
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 5px;
	}

	.site-main > article.post {
		margin-bottom: 38px;
	}

	/* widget */
	.popular-posts .wpp-list li {
		font-size: 12px;
		line-height: 16px;
	}
	
	/*------------------------------------------------
		single page
	------------------------------------------------*/
	.entry-title,
	.entry_content__title,
	.entry-content h2 {
		font-size: 1rem;
		line-height: 1.5rem;

	}

	p {
		font-size: 14px;
		line-height: 1.5rem;
	}

	.entry-content .list-box .list {
		margin-left: 0;
	}

	.wp_rp_title,
	.wp_rp_publish_date,
	.wp_rp_category {
		font-size: 12px;
		line-height: 16px;
	}	

	.entry-content table {
		width: 100%;
	}



	.pagination .page-numbers {
		font-size: 0.8rem;
	    padding: 8px;
	}
}
.isHidden {
	display: none !important;
}


/*------------------------------------------------
	説明ページのスタイル（）
------------------------------------------------*/
#instruction {

}

#instruction hr {
	background-color: #666 !important;
	margin: 50px 0
}

#instruction .inst-info {
	font-size: 1rem;
	line-height: 1.5rem;
}

#instruction .inst-info-details {
	font-size: 0.8rem;
	line-height: 1.25rem;
	color: #a0a0a0;
}

#instruction code {
	display: block;
	background: #333;
	outline: 1px solid #a0a0a0;
	padding: 16px;

}

#instruction code span {
	color: #ff4c11;
}

#instruction code b {
	color: yellow;
}
